Subject: (urth) one more step towards fuligin

From: oblate777 at speakeasy.net <oblate777 at speakeasy.net>
Date: Tue, 03 Jun 2008 13:55:01 +0000

Take a look:

http://www.boingboing.net/2008/06/02/nanoengineers-create.html

Of course the Goths and the black metal types will love this blacker-than-black
material too....

rob